@media screen and (max-width: 1500px) { 
#animation #slider .slick-active .desc img {
    left: 50%;
}
#animation #slider .slick-active .desc img.ytPlay {
	left: 61%;
}
}

@media screen and (min-width: 1200px) { .slicknav_menu { display:none; } .mobileOn { display: none!important; } }
@media screen and (max-width: 1200px) { 
	body { overflow-x: hidden; }
	.mobileOff { display: none !important; }
	body .slicknav_menu { display:block; background: #a3cfce; border-top: 3px solid #f26522; }
	.mobileOn { display: block !important; }

	#content .rightContent .rightContentIn .mobileImage { text-align: center; }
	#content .rightContent .rightContentIn .mobImageOrcaModel { max-width: 100%; margin-bottom: 30px; }
	#content .rightContent .rightContentIn .orcaGrafikondiv.orcaModel { display: block; padding-right: 0; }
	#content .rightContent .rightContentIn .orcaGrafikondiv.orcaModel p { font-size: 14px; padding-left: 80px; }
	#content .rightContent .rightContentIn .orcaGrafikondiv .orcaGrafikondivIn h5 { margin: 0 auto 15px; padding-left: 80px; font-size: 15px; }

	#content .rightContent .rightContentIn .orcaGrafikondiv.orcaModel .orcaGrafikondivIn { background-size: 70px; background-position: center left; background-repeat: no-repeat; height: 100%; }
	#content .rightContent .rightContentIn .orcaGrafikondiv.orcaModel .orcaGrafikondivIn {display: block;margin-bottom: 30px;padding: 15px 0;}
	#content .rightContent .rightContentIn .orcaGrafikondiv .orcaGrafikondivIn.inSaradnja { background-image: url(../template/orcamodel/saradnja.png); }
	#content .rightContent .rightContentIn .orcaGrafikondiv .orcaGrafikondivIn.inObelezavanjeRegistracija {background-image: url(../template/orcamodel/obelezavanjeRegistracija.png);}
	#content .rightContent .rightContentIn .orcaGrafikondiv .orcaGrafikondivIn.inPrihvatiliste { background-image: url(../template/orcamodel/prihvatiliste.png);}
	#content .rightContent .rightContentIn .orcaGrafikondiv .orcaGrafikondivIn.inObrazovanjeInformisanje { background-image: url(../template/orcamodel/obrazovanjeInformisanje.png);}
	#content .rightContent .rightContentIn .orcaGrafikondiv .orcaGrafikondivIn.inUdomljavanje { background-image: url(../template/orcamodel/udomljavanje.png);}
	#content .rightContent .rightContentIn .orcaGrafikondiv .orcaGrafikondivIn.inVracanjeUlica { background-image: url(../template/orcamodel/vracanjeUlica.png);}
	#content .rightContent .rightContentIn .orcaGrafikondiv .orcaGrafikondivIn.inSterilizacija {background-image: url(../template/orcamodel/sterilizacija.png);}
	#content .rightContent .rightContentIn .orcaGrafikondiv .orcaGrafikondivIn.inEutanazija { background-image: url(../template/orcamodel/eutanazija.png);}
	#content .rightContent .rightContentIn .orcaGrafikondiv .orcaGrafikondivIn.inSprovodjenjeZakona { background-image: url(../template/orcamodel/sprovodjenjeZakona.png);}
	#content .rightContent .rightContentIn .orcaGrafikondiv .orcaGrafikondivIn.inKontrolaIzvoraHrane { margin-bottom: 0; background-image: url(../template/orcamodel/kontrolaIzvoraHrane.png);}

	.slicknav_nav a { font-family: 'Roboto Condensed' !important; }
	.slicknav_menu .slicknav_menutxt { font-family: 'Roboto Condensed' !important; }
	#header { background-repeat: repeat; }
	#header .menuBg { display: none; }
	#header .mobileLogo {width: 100%;float: left;text-align: center;}
	#header .mobileLogo img { max-width: 100%; margin-top: 30px; }
	#header .rightBox .topNav:nth-child(1) { display: none; }
	#header .rightBox .topNav { text-align: center; width: 100%; float: none; }
	#header .rightBox .topNav .flagDivs { float: none; margin: 0 auto; }
	#header .rightBox .topNav .flagDivs p { display: none; }
	#header .beyondLogo {width: 100%;padding: 0;height: auto;text-align: center;margin-top: 30px;}
	#header .beyondLogo img { margin-left: 0; max-width: 100%; }
	#header .rightBox .topNav .socialIconsDiv { display: block; float: none; text-align: center; margin: 0 auto; }
	
	.container { width: calc(100vw - 20px); padding: 0 10px; }
	#content .container {width: calc(100vw - 20px);padding: 0 10px;}
	#cssmenu { display: none; }
	#header {padding-top: 57px;}
	#header #cssmenu { display: none; }
	#content .socialShare { position: relative; top: 15px; }

	#content .meatUs .row { width: 50%; margin: 30px 0 30px 0; }
	#content .meatUs .row .desc h2 span.second { width: 100%; left: 0; bottom: -3px; }
	#content .bgdRest { background-image: none; }

	#content .meatUs .row .desc h2 span.first { width: 100%; left: 0; bottom: -8px; }
	#content .meatUs .row .desc h2 span.third { width: 100%; left: 0; bottom: -8px; }
	#content .meatUs .row .desc h2 span.four { width: 100%; left: 0; bottom: -8px; }

	#content .bigMap .container { width: calc(100% - 20px); padding: 60px 10px; }
	.bigMap .mapcontainer {float: none;margin: 0 auto 30px;}
	.bigMap .mapPopup { width: 100%; min-height: auto; }
	.bigMap .mapHolder { margin: 10px auto; float: none; width: 360px; max-width: 100%; }
	.bigMap .mapDesc { margin: 40px auto 15px; float: none; max-width: 100%; }
	.bigMap .mapDesc .pictures { text-align: center; }
	.bigMap .mapDesc h3 { text-align: center; }
	.bigMap .mapDesc .hvr-shutter-in-horizontal.contentBox { display: block; margin: 15px auto; }
	.bigMap .mapDesc p.small { text-align: center; margin: 10px auto; }
	.bigMap .countryPicture { display: none; }
	.bigMap .mapPopup.kim .countryName.additional {display: block;left: 279px;width: auto;text-align: center;}
	.bigMap .mapPopup.kim .countryName {display: block;width: auto;text-align: center;left: 221px;}
	.bigMap .mapPopup.bih .countryName { left: 50px; display: block; width: auto; text-align: center;  }
	.bigMap .mapPopup.makedonija .countryName {top: 380px;display: block;width: auto;text-align: center;left: 310px;}
	.bigMap .mapPopup.crna-gora .countryName {display: block;width: auto;text-align: center;left: 176px;}
	.bigMap .mapPopup.albanija .countryName {display: block;width: auto;text-align: center;left: 236px;}

	#content .bgdFour .newsletter .left { float: none; width: 100%; text-align: center; }
	#content .bgdFour .newsletter .right { float: none; width: 100%; margin-top: 15px; text-align: center; }
	#content .bgdFour .newsletter .right .newsletterInput { margin-bottom: 15px; }
	#content .bgdFour .newsletter .right .submitNewsletter { margin-left: 0; }

	#content .leftMenu { width: 100%; }
	#content .leftMenu .lastNews .lastNewsImg figure { background: transparent; }
	#content .leftMenu .lastNews .lastNewsImg.blogHoverBgd figure { background: transparent; }
	#content .leftMenu .lastNews .lastNewsImg figure img { margin: 0 auto; }

	#content .rightContent { width: 100%; background: #f1f0ec; }
	#content h1.headline { width: 100%; padding: 13px 0px; margin-top: 30px; color: #363636; background: #fff; }
	#content .rightContent .rightContentIn .withBgd.orcaE { background-image: none; }
	#content .rightContent .rightContentIn .withBgd.orcaR img { display: none; }
	#content .rightContent .rightContentIn .changedBgd.list.changedColor img { display: none; }
	#content .rightContent .rightContentIn { padding: 0 10px; }
	#content .rightContent .rightContentIn .changedBgd.list { width: 100%; }
	#content .rightContent .rightContentIn .changedBgd.list ul li { width: 80%; padding-left: 10px; }
	#content .rightContent .rightContentIn .changedBgd { padding: 15px 0; margin: 0 auto; }
	#content .rightContent .rightContentIn .changedBgd.list p { padding: 0 20px; }
	#content .rightContent .rightContentIn p { padding: 0 10px; }

	.rightContentIn .noOverflow { margin: 0; }
	.rightContentIn .mapaelBg { margin: 0; }

	.rightContentIn .mapPopup.albanija .countryPicture { display: none; }
	.rightContentIn .mapPopup.bih .countryPicture { display: none; }
	.rightContentIn .mapPopup.srbija .countryPicture { display: none; }
	.rightContentIn .mapPopup.makedonija .countryPicture { display: none; }

	.rightContentIn .mapPopup.bih .countryName { left: -255px; right: 0; top: 215px; display: block; text-align: center; width: auto; } 
	.rightContentIn .mapPopup.srbija .countryName { right: 0; width: auto; text-align: center; left: 130px; display: block; }
	.rightContentIn .mapPopup.srbija .countryName.additional { right: 0; top: 380px; left: 218px; }
	.rightContentIn .mapPopup.crna-gora .countryName { right: 0; width: auto; left: -12px; display: block; }
	.rightContentIn .mapPopup.makedonija .countryName { right: 0; top: 473px; left: 360px; display: block; width: auto; text-align: center; }
	.rightContentIn .mapPopup.albanija .countryName { right: 0; top: 555px; left: 139px; text-align: center; display: block; }

	#content form .contactForm { margin: 25px 0 0; }
	#content form .contactForm .in_form { width: 100%; float: none; margin-bottom: 15px; }
	#content form .contactForm .in_form.in_form_right { width: 100%; float: none; }
	#content .contactBtn input { float: none; margin-right: 0; margin: 0 auto; }
	#content .rightContent .rightContentIn .contentMap #gMap { width: 100%; }
	#content form input { margin: 0 auto 15px; }
	#content .required { text-align: center; }
	#content form textarea { margin: 0 auto; }

	#content .rightContent .rightContentIn .leftText { float: none; width: 100%; }
	#content .rightContent .rightContentIn .paging { margin: 15px 0px 15px 0; }
	#content .rightContent .rightContentIn h3 { margin-right: 0; padding: 0; }
	#content .rightContent .rightContentIn .txt { padding: 0; }
	#content .rightContent .rightContentIn .txt p { padding: 0; }

	#content .rightContent .rightContentIn .bigImage img { max-width: 100%; }
	#content .rightContent .rightContentIn .bigImage { text-align: center; }
	#content .rightContent .rightContentIn .bigImage.aktuelnosti span { bottom: -75px; left: 0; }
	#content .rightContent .rightContentIn .bigImage.blog span { bottom: -75px; left: 0; }
	#content .rightContent .rightContentIn .blogText h3 { text-align: left; }

	#content .rightContent p.backNews a { color: #53a8ab; }

	#content .rightContent .rightContentIn .blogContainer img { max-width: 100%; }
	#content .rightContent .rightContentIn .blogContainer { text-align: center; width: calc(100% / 2 - 5px); margin-right: 5px; margin-bottom: 5px; }
	#content .rightContent .rightContentIn .blogText p { margin-bottom: 0; padding: 0; text-align: left; }
	.aHref.btn.colorAktuelnosti { float: left; }

	#footer .footerTop .footerImgLeft { max-width: 194px; padding-left: 5px; }
	#footer .footerTop .footerImgRight { padding-right: 5px; }
	#footer .container .middle .left { width: 100%; margin: 15px 0 30px; padding: 0 10px; }
	#footer .container .middle .right {width: 100%;margin-bottom: 15px;}
	#footer .container .ytVideo { position: relative; max-width: 515px; }
	#footer .container .middle .right h4 { padding-left: 10px; }
	#footer .container .middle .right img { max-width: 100%; }
	.cd-top { right: 5px; }
	#content .rightContent .rightContentIn .video { text-align: center; }
}

@media screen and (max-width: 1050px) { 
	#content .container .oModel { background-position: 0; }
	#content .container .oModel p span { background: #a3cfcecc; padding: 3px; color: #fff; }
}

@media screen and (max-width: 1025px) { 
	.bigMap .mapHolder .countryName.cg { top: 355px; }
	.bigMap .mapHolder .countryName.kim { top: 382px; }
	.bigMap .mapHolder .countryName.makedonija { top: 462px; }
	.bigMap .mapHolder .countryName.albanija { top: 542px; }
	#content .bgdThird .newsBox { width: 50%; }
	#content .bgdThird .newsBox.small { width: calc(50% - 12px); }
}

@media screen and (max-width: 870px) {
	#content .rightContent { background: #f1f0ec url(../template/rightContentBgd.jpg); background-repeat: no-repeat; background-position: center bottom; }
	#content .rightContent p.backNews a { color: #fff; }
}

@media screen and (max-width: 780px) { 
	.rightContentIn .mapPopup.bih .countryName { display: none; }
	.rightContentIn .mapPopup.srbija .countryName { display: none; }
	.rightContentIn .mapPopup.srbija .countryName.additional { display: none; }
	.rightContentIn .mapPopup.crna-gora .countryName { display: none; }
	.rightContentIn .mapPopup.makedonija .countryName { display: none; }
	.rightContentIn .mapPopup.albanija .countryName { display: none; }
}

@media screen and (max-width: 750px) { 
	#content .container .oModel h2 { width: 100%; }
	#content .container .oModel p { width: 100%; }
}

@media screen and (max-width: 650px) {
	#content .meatUs .row { width: 100%; margin: 30px 0 30px 0; }
	#content .meatUs .row .desc h2 span.second { width: 100%; left: 0; bottom: -8px; }
}

@media screen and (max-width: 550px) {
	#content .rightContent .rightContentIn .leftImage { width: 100%; }
	#content .rightContent .rightContentIn .leftImage figure { background: transparent; text-align: center; }
	#content .rightContent .rightContentIn .leftText { float: left; }
}

@media screen and (max-width: 517px) {
	#footer .container .middle .right img { border: 0px solid #389598; }
}

@media screen and (max-width: 500px) {
	#content .bgdFour .newsletter .right .newsletterInput { width: 320px; }
	#content .bgdFour .newsletter .right p { display: block; }
	#content .bgdFour .newsletter .right .customcb { margin-left: -55px; }
	
	#content .bgdThird .newsBox { float: none; width: 100%; }
	#content .bgdThird .newsBox .grid { margin: 0 auto 30px; }
	#content .bgdThird .newsBox .left { float: none; }
	#content .bgdThird .newsBox.small { float: none; width: 100%; }
	#content .bgdThird .newsBox .grid figure { float: none; }
	#content .bgdThird .newsBox .grid figure img { margin: 0 auto; }
}

@media screen and (max-width: 435px) {
	#content form input { width: 90%; }
	#content form textarea { width: 86%; }
}

@media screen and (max-width: 430px) { 
	#content .rightContent .rightContentIn .blogContainer { width: auto; margin-right: 0; }
}

@media screen and (max-width: 400px) {
	.bigMap .mapPopup.bih .countryName { left: 88px; }
	.bigMap .mapPopup.kim .countryName { left: 228px; }
	.bigMap .mapPopup.kim .countryName.additional { left: 248px; top: 276px; }
	.bigMap .mapPopup.makedonija .countryName { top: 316px; left: 268px; }
	.bigMap .mapPopup.albanija .countryName { left: 214px; top: 392px; }
	.bigMap .mapPopup.crna-gora .countryName { top: 255px; }
	#content .bigMap .mapDesc p { text-align: center; }
	.bigMap .mapcontainer { max-width: 100%; max-height: 600px; }
}

@media screen and (max-width: 380px) { 
	.aHref.btn { margin-bottom: 30px; }
}

@media screen and (max-width: 360px) { 
	.bigMap .mapPopup.crna-gora .countryName { left: 161px; font-size: 14px; top: 232px; }
	.bigMap .mapPopup.kim .countryName { left: 205px; }
	.bigMap .mapPopup.kim .countryName.additional { left: 218px; top: 250px; }
	.bigMap .mapPopup.makedonija .countryName { left: 241px; top: 289px; }
	.bigMap .mapPopup.albanija .countryName { left: 191px; top: 350px; }
	.bigMap .mapPopup.bih .countryName { left: 79px; top: 139px; }
}

@media screen and (max-width: 320px) { 
	.bigMap .mapPopup.crna-gora .countryName { left: 140px; font-size: 14px; top: 208px; }
	.bigMap .mapPopup.kim .countryName { left: 183px; top: 156px; }
	.bigMap .mapPopup.kim .countryName.additional { left: 197px; top: 226px; font-size: 13px; }
	.bigMap .mapPopup.makedonija .countryName { left: 212px; top: 257px; font-size: 15px; }
	.bigMap .mapPopup.albanija .countryName { left: 175px; top: 320px; font-size: 15px; }
	.bigMap .mapPopup.bih .countryName { left: 79px; top: 127px; font-size: 14px; }
}